
void main(void)
{
}

void talk(void)
{
 int &maybe;
 &maybe = random(3,1);
   if (&maybe == 1)
   {
   say("Libby的床。", 1);
   {
   if (&maybe == 2)
   {
   say("Libby的床， 做不可能的梦吧...", 1);
   }
   if (&maybe == 3)
   {
   say("Libby的床，很孤独的样子。", 1);
   }
}

void hit(void)
{
 say("还不快来迎接我！", 1);
}

